/*
** Eve Univesity system page stylesheet by Steph Wing aka William Roy
*/


body {
	font: 12px sans-serif;
	/* background: #222 url(http://wiki.eveuniversity.org/w/skins/monobookblack/headbg.jpg) 0 0 no-repeat; */
        background: #111;
	color: #ddd;
	margin: 10px;
	padding: 0;
}

.c1, .c2 {
	color: white;
	}

a {
	text-decoration: none;
	color: orange;
	background: none;
	font-weight: bold;
}
a:visited {
	color: #CC8300;
	font-weight: bold;
}
a:active {
	color: #FFDD00;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
	font-weight: bold;
	color: #FFDD00;
}

h1, h2, h3, h4, h5 {
	color: white;
	background: none;
	font-weight: bold;
	margin: 0;
	padding-top: .5em;
	padding-bottom: .17em;
	border-bottom: 1px solid #999;
	}
